/*
 * CSE 154 | Autumn 2018
 * Week 3 Section
 * CSS for Dice Roll Exercise
 */
body {
  width: 60%;
  margin: auto auto;
  text-align: center;
}

fieldset {
  margin-bottom: 10px;
}

label {
  font-weight: bold;
}

.die {
  width: 50px;
  height: 50px;
  font-size: 24pt;
  border: 1pt solid black;
  vertical-align: middle;
  line-height: 50px;
  text-align: center;
  box-shadow: 0px 0px 2px 1px black;
  margin: 4px;
  background-color: white;
  border-radius: 4px;
}

#dice-area {
  background-color: darkgray;
  width: fit-content;
  max-width: 50%;
  border: 2pt solid black;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 10px;
  margin: 20px auto;
}

#dice-area.hidden, .hidden {
  display: none;
}

